Name:           udev-browse
Version:        0.3
Release:        alt1_2
Summary:        Udev browser tool

Group:          System/Base
License:        LGPLv2+
URL:            http://git.0pointer.de/?p=udev-browse.git
Source0:        http://0pointer.de/public/%{name}-%{version}.tar.xz
BuildRequires:  libvala-devel
BuildRequires:  libgtk+3-devel
BuildRequires:  libgee-devel
BuildRequires:  libgudev-devel
Source44: import.info

%description
Graphical tool for browsing and exploring the udev/sysfs tree.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" /usr/bin/make %{?_smp_mflags}

%install
/usr/bin/install -d %{buildroot}/%{_bindir}/
/usr/bin/install -m 755 udev-browse %{buildroot}/%{_bindir}/

%files
%doc LGPL
%{_bindir}/udev-browse

%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1_2
- initial fc import

